No edit summary
No edit summary
Line 157: Line 157:
     position: relative;
     position: relative;
}
}
nav.vector-menu-tabs {
    background: var(--ca-background-image) no-repeat right 0px top,
                linear-gradient(to right, var(--ca-background-color) calc(100% - 0px), transparent 0) no-repeat left 0px top 0px;
}


nav.vector-menu-tabs ul li.selected{
nav.vector-menu-tabs ul li.selected{
Line 426: Line 431:
     box-shadow: none;
     box-shadow: none;
     height: 30px;
     height: 30px;
    padding-left: 13px;
}
}